.site-header{position:fixed;width:100%;z-index:99;}
.site-content{padding-top:105px;}

.archive #main,.home #main,.page #main{padding-top:0;}

/*
.hentry.zealot-top .entry-wrap,
.single .hentry.has-thumbnail .entry-header .entry-title {text-shadow:#222 1px 1px 4px;}
*/

.single .hentry.has-thumbnail .entry-header .entry-meta,
.home .post .entry-meta{display:none;}

.home .sticky { background:transparent; }

.primary-widget-area{padding-left:12%;}
.primary-widget-area .widget{padding-left:0;padding-right:0;}
.primary-widget-area ul{padding:0!important;text-align:center;}

.site-main .g{margin-top:17px;}
.site-main.aesop-story-collection g{margin-top:0;}
.aesop-entry-content .g{margin:20px auto;text-align:center;}
.primary-widget-area .g{margin:17px auto!important;}

.top-featured-image{display:block!important;min-height:180px;overflow:hidden;}
.top-featured-image > img{min-height:180px;max-width:none;}
.top-featured-image::before{background:none;}
.single-featured-image{display:block;}

.mobilead {display:none !important;}

@media screen and (max-width:48em){
	.hentry.zealot-top, .hentry.zealot-top a {color:#414652;}
	.hentry.zealot-top .entry-wrap{bottom:auto;top:0;}
}
@media screen and (max-width:36.813em){
	.hentry.zealot-top .entry-header{margin:-20px 0 60px;}
	.top-featured-image > img{margin-left:-50%;}
	.hentry.zealot-top .entry-wrap{bottom:auto;top:20px;}
	.mobilead {display:block !important;}
}

.xlogos{display:block;margin-bottom:10px;text-align:center;width:100%;}

.footer-left .site-branding .site-title { margin-bottom:0; }

.copyright{background-color:#f8f9fc;color:#414652;font-size:0.6em;line-height:2em;text-align:center;}

.woocommerce.widget_shopping_cart .cart_list li{padding-left:0!important;}

.AlpinePhotoTiles-tile{height:100%!important;margin:0 1% 0 0!important;width:19%!important;}
.AlpinePhotoTiles-by-link{display:none!important;}

.primary-widget-area .widget.adrotate_widgets > .g-5{display:none;text-align:center;}
@media screen and (max-width:48em){
	/*
	body .header-widget-area{padding-top:0;}
	.site-content{padding-top:167px;}
	*/
	body .header-widget-area{display:none;}
	.primary-widget-area{padding-left:15px;}
	.primary-widget-area .widget.adrotate_widgets > .g{display:none;}
	.primary-widget-area .widget.adrotate_widgets > .g-5{display:block;}
	.site-footer .widget_nav_menu{float:none;width:100%;}
	.site-footer .widget_nav_menu ul{padding-left:0;text-align:left;}
}

/* Video Gallery */
#main-slider_1, #main-slider_1 div.slider-content, .liquid-slider, .liquid-slider div.slider-content { background:transparent !important; }
#main-slider_1 div.slider-content { max-width:780px; }
#main-slider_1 div.slider-content .panel-wrapper { padding:0 70px; }
#main-slider_1 div.slider-content .slider-content-wrapper .image-block_1 { display:block; float:none; height:auto; padding:0 !important; width:100% !important; }
#main-slider_1 div.slider-content .slider-content-wrapper .right-block { background:rgba(255,255,255,0.9); display:block; height:360px; padding:40px; opacity:0; position:absolute; top:0; -webkit-transition:opacity 0.4s; -moz-transition:opacity 0.4s; -o-transition:opacity 0.4s; transition:opacity 0.4s; width:100%; }
#main-slider_1 div.slider-content .slider-content-wrapper:hover .right-block { opacity:1; }
#main-slider_1 div.slider-content .slider-content-wrapper .right-block > a { display:block; height:100%; text-decoration:none; width:100%; }
#main-slider_1 div.slider-content .slider-content-wrapper .right-block > a > div { background:none; }
#main-slider_1 div.slider-content .slider-content-wrapper .right-block > a > div .title { border-bottom:6px solid #a2b1bf; color:#414652; font-size:32px !important; font-weight:900; line-height:36px !important; padding-bottom:4px; transition:border-bottom 0.2s ease 0s; }
#main-slider_1 div.slider-content .slider-content-wrapper .right-block > a > div.description { color:#414652; font-size:18px !important; line-height:27px !important; margin-top:12px; }
#main-slider_1 div.slider-content .slider-content-wrapper .button-block a,
#main-slider_1 div.slider-content .slider-content-wrapper .button-block a:link,
#main-slider_1 div.slider-content .slider-content-wrapper .button-block a:visited { background:#1e73be; display:none; }
/*[class$="-arrow"] { background-image:url("../gallery-video/images/arrow.dark.png") !important; }*/
@media screen and (max-width:75em){
	#main-slider_1 div.slider-content .slider-content-wrapper .right-block { background:none; height:auto; opacity:1; padding:10px 0 0; position:relative; }
}
@media screen and (min-width:75em){
	#main-slider_1 { height:360px !important; }
}
@media screen and (max-width:36.813em){
	#main-slider_1 div.slider-content .panel-wrapper { padding:0; }
}

/* Share Buttons */
.lessbuttons_com_button { background-color:#333 !important; }
.lessbuttons_com_buttons_more { display:none !important; }
.lessbuttons_com_slider_internal::before { background-color:#333; color:#fff; content:"share"; font-family:Oswald,sans-serif; font-size:12px; height:26px; position:absolute; right:0; text-align:center; top:-26px; width:32px; }

/* Social Counter */
.apsc-theme-3 .apsc-each-profile { margin:0 0 5px; width:100%; }
.apsc-theme-3 .social-icon { float:left; height:30px; padding:5px 0 0 4px; vertical-align:top; width:65%; }
.apsc-theme-3 .apsc-count { float:right; width:35%; }
@media screen and (max-width:64em){
	.apsc-theme-3 .social-icon { border-radius:4px; width:100%; }
	.apsc-theme-3 .social-icon::after { display:none; }
	.apsc-theme-3 .apsc-count { display:none; }
}